{
    "abstract": "Aqueous zinc-ion batteries are highly praised for their cost-effectiveness, environmental friendliness, and high safety, making them an ideal choice for next-generation energy storage systems. However, the practical application of Zn metal anodes is constrained by well-known challenges such as dendrite growth and significant interfacial side reactions. This study introduces a trace amount of taurine (TAU) as a leveling additive into the electrolyte to optimize the microstructure of the electrolyte and the anode interface chemistry. On one hand, the preferential adsorption of TAU on the Zn surface promotes the ",
    "authors": [
        {
            "affiliation": "Fujian Power Transmission and Transformation Engineering Co., Ltd Fuzhou 350013 China.",
            "firstname": "Xin",
            "initials": "X",
            "lastname": "Zhang"
        },
        {
            "affiliation": "MOE Key Laboratory of Bioinorganic and Synthetic Chemistry, School of Chemistry, GBRCE for Functional Molecular Engineering, IGCME, Sun Yat-Sen University Guangzhou 510275 China.",
            "firstname": "Kai",
            "initials": "K",
            "lastname": "Zheng"
        },
        {
            "affiliation": "MOE Key Laboratory of Bioinorganic and Synthetic Chemistry, School of Chemistry, GBRCE for Functional Molecular Engineering, IGCME, Sun Yat-Sen University Guangzhou 510275 China.",
            "firstname": "Dingyi",
            "initials": "D",
            "lastname": "Hu"
        },
        {
            "affiliation": "Guangdong-Hong Kong-Macao Joint Laboratory for Intelligent Micro-Nano Optoelectronic Technology, School of Physics and Optoelectronic Engineering, School of Environmental and Chemical Engineering, Foshan University Foshan 528000 China lius9@fosu.edu.cn zhifenglin@fosu.edu.cn.",
            "firstname": "Si",
            "initials": "S",
            "lastname": "Liu"
        },
        {
            "affiliation": "Guangdong-Hong Kong-Macao Joint Laboratory for Intelligent Micro-Nano Optoelectronic Technology, School of Physics and Optoelectronic Engineering, School of Environmental and Chemical Engineering, Foshan University Foshan 528000 China lius9@fosu.edu.cn zhifenglin@fosu.edu.cn.",
            "firstname": "Zhifeng",
            "initials": "Z",
            "lastname": "Lin"
        }
    ],
    "conclusions": null,
    "copyrights": "This journal is \u00a9 The Royal Society of Chemistry.",
    "doi": "10.1039/d4ra06825d",
    "journal": "RSC advances",
    "keywords": [],
    "methods": null,
    "publication_date": "2024-12-24",
    "pubmed_id": "39717816\n36150378\n38868978\n36594815\n35417134\n39343779\n39040701\n37743256\n30486645\n34168809\n32202034\n36239267\n38785353\n37316539\n35493134",
    "results": null,
    "title": "Trace amount of taurine leveling agent for stable Zn anode.",
    "xml": "<Element 'PubmedArticle' at 0x788502530e00>"
}